<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="stylesheet" href="style.css">
     <title>Todo List</title>
</head>
<body>
     <center>
          <h1>Todo List</h1>
          <form action="" name="add">
               <input type="text" name="head">
               <button>Add</button>
          </form>
          <div class="box">

          </div>
     </center>
     <script src="main.js"></script>
     </body>
     </html>